; Swedish Rallycross track - BETA 1
; Version= 1.00 BETA
; Copyright © Niklas-tgs 2003
; Compitable with Racer 0.5final
track
{
  type=vrml
  name=Sweden Rallycross track BETA1
  year=2003
  creator=Niklas-tgs
  length=?
}

